<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:gravity="center_vertical"
    android:orientation="horizontal">
    
    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/icon"
        android:layout_width="12dp"
        android:layout_height="12dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent" />

    <TextView
        android:id="@+id/date"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:layout_marginLeft="8dp"
        android:textSize="12sp"
        android:textColor="@color/text_secondary"
        tools:text="08-28  11:35"
        app:layout_constraintStart_toEndOf="@id/icon"
        app:layout_constraintTop_toTopOf="@id/icon"
        app:layout_constraintBottom_toBottomOf="@id/icon" />

    <TextView
        android:id="@+id/server_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:textSize="12sp"
        android:layout_marginStart="12dp"
        android:layout_marginEnd="12dp"
        android:textColor="@color/text_secondary"
        android:maxLines="1"
        android:ellipsize="end"
        tools:text="官方专服｜征服者1288官方专服｜征服者1288官方专服｜征服者1288官方专服｜征服者1288官方专服｜征服者1288官方专服｜征服者1288官方专服｜征服者1288官方专服｜征服者1288官方专服｜征服者1288官方专服｜征服者1288"
        android:gravity="end"
        app:layout_constraintStart_toEndOf="@id/date"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@id/icon"
        app:layout_constraintBottom_toBottomOf="@id/icon" />

</androidx.constraintlayout.widget.ConstraintLayout>